Epiphany 1.5.8
Posted on: 02/28/2005 06:52 PM

Epiphany is the GNOME web browser, based on the mozilla rendering engine. It aims to be simple and easy to use.


Epiphany 1.5.8 is the last release in the unstable series leading up to GNOME 2.10.

* What's changed ?

Epiphany 1.5.8


* Try to approximate startup time if not given in environment [#168820, Elijah Newren]
* Fix crash when quitting with queued downloads [#165999]
* Depend on gtk+ gt;= 2.6.3

* Where can I get it ?

Source code:

bda3a205fc0fd09d74d7378c13227663ef481c03 epiphany-1.5.8.tar.bz2

Epiphany 1.5.8 requires mozilla 1.7.x, 1.7 branch, 1.8b1 or trunk, or firefox 1.0.x or trunk.

The recommended version is Mozilla 1.7.5:

More about dependencies and installation tips:

Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/epiphany_158.html)